{
    "romFileName": "CC1AQ.cue",
    "romCore": "MAMUEV_CAPCOM.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Strider",
    "romPlatform": "Arcade",
    "romGenre": "Platform",
    "romReleaseDate": "1989",
    "romPlayers": 2,
    "romDescription": "The stylish arcade action game Strider puts you in the boots of the high-tech ninja, Hiryu, as he embarks on a mission to assassinate an evil dictator. Use your powerful Cipher blade to slice through countless foes, and collect power-ups to summon robotic allies as back-up. Enemies will swarm from all directions, so don't stop to admire the scenery for too long!",
    "romMapping": {
        "a": "Jump\nDown+A: Slide",
        "b": "Swing Cypher",
        "x": "NULL",
        "y": "NULL",
        "dpad": "Move Strider Hiryu",
        "select": "Insert Credit",
        "start": "Begin Game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    },
    "flashingLights" : 1
}